spring:
  datasource:
    url: jdbc:mysql://localhost:3306/njzscloud_supervisory?characterEncoding=UTF-8&allowMultiQueries=true&useUnicode=true&useSSL=false&tinyInt1isBit=false&allowPublicKeyRetrieval=true&serverTimezone=Asia/Shanghai
    username: root
    password: root
  security:
    auth-ignores:
      - /index.html
      - /jquery.js
      - /sockjs.js
      - /stomp.js
      - /sockjs.js.map
      - /favicon.ico
  #      - /ws/**

  mail:
    # 邮件服务器
    host: smtp.qq.com
    # 发送邮件的账户
    username: lzq@qq.com
    # 授权码
    password: lzq

  redis:
    enable: false
    pubsub: false
    host: 192.168.1.17
    #password: redis
    database: 0
    port: 6379

